Subject: Re: addresses
From: "Mike" <[email-masked]>
To: "Deborah Downing" <[email-masked]>
Date: Mon, 7 Jan 2008 16:30:03 -0500

As long as those locations get US Mail, we should be fine.  The spreadsheet looks good.  The checking info. is for check-by-phone orders which we are not doing and we are not doing a credit card so that is left blank as well.  I'll go through it more and check it a little more thoroughly.  I did notice that you have the same contact person on quite a few of the locations.  Is that ok to send to those locations with someone who will not necessarily be there when it is delivered?  It's fine with me as long as the order doesn't get refused or returned because they are not aware of the order being placed.  Just a thought.  Also, Do you know when they will be sending out the payment?  I'll get everything scheduled in as soon as I can get everything confirmed.  Thank you for your help.
Mike- LLPS

  ----- Original Message ----- 
  From: Deborah Downing 
  To: 'Mike' 
  Sent: Monday, January 07, 2008 3:35 PM
  Subject: addresses

  Hi Mike,

  I'm not sure which addresses will cause trouble.  Do you know about how many were problems?  Here is the attachment of addresses.  I hope I did this correctly.  The check number will be the same for all and I don't have that yet.

  Thank you,

  Debbie